================
intel_audio_dump
================

-------------------------------------------------
Dump the Intel GPU registers for HDMI audio setup
-------------------------------------------------
.. include:: defs.rst
:Author: Intel Graphics for Linux <intel-gfx@lists.freedesktop.org>
:Date: 2016-03-01
:Version: |PACKAGE_STRING|
:Copyright: 2010,2012,2016 Intel Corporation
:Manual section: |MANUAL_SECTION|
:Manual group: |MANUAL_GROUP|

SYNOPSIS
========

**intel_audio_dump**

DESCRIPTION
===========

**intel_audio_dump** dumps and decodes registers containing the configuration of
HDMI audio handling on Intel GPUs.

REPORTING BUGS
==============

Report bugs to https://bugs.freedesktop.org.
